## twisted-words 10.2.0

=== debian/changelog ===
twisted-words (10.2.0-1) unstable; urgency=low

  * New upstream release.
    - Fix ValueError: too many values to unpack. Closes: #583263.

 -- Matthias Klose <doko@debian.org>  Thu, 24 Feb 2011 12:26:04 +0100

twisted-words (10.1.0-1) unstable; urgency=low

  * New upstream release.
  * Build using dh_python2 instead of dh_pycentral.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Jul 2010 10:46:20 +0200

twisted-words (10.0.0-2) unstable; urgency=low

  * Bump dependency on python-twisted-core from 9.0 to 10

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 14:08:08 +0100

twisted-words (10.0.0-1) unstable; urgency=low

  * New upstream release
  * Added myself to uploaders

 -- Free Ekanayaka <freee@debian.org>  Tue, 09 Mar 2010 10:16:27 +0100

twisted-words (9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 03 Jan 2010 13:25:56 +0100

twisted-words (8.2.0-2ubuntu1) karmic; urgency=low

  * Regenerate the plugin cache in the postinst. LP: #361865.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Oct 2009 23:44:17 +0200

twisted-words (8.2.0-2) unstable; urgency=low

  * Avoid md5/sha1 deprecation warnings.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Apr 2009 14:23:52 +0200

twisted-words (8.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 08 Mar 2009 08:48:29 +0100

twisted-words (8.2.0-0) unstable; urgency=low

  * New upstream version.

 -- Esteve Fernandez <esteve@fluidinfo.com>  Sat, 31 Jan 2009 14:40:54 +0100

twisted-words (8.1.0-2) unstable; urgency=low

  * Depend on python-openssl. Closes: #462174.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Jul 2008 16:21:45 +0200

twisted-words (8.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Thu, 29 May 2008 00:02:31 +0200

twisted-words (8.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Mar 2008 22:11:20 +0200

twisted-words (0.5.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Re-add fixes which were not merged from the 0.4.0-2.1 NMU by
    Arjan Oosting.
  * Add missing dependencies on python-gtk-1.2 and python-glade-1.2;
    closes: #407677.
  * Fix menu file to check for python-twisted-words instead of python-twisted.
  * Bump up python-central to >= 0.5 to please lintian.

 -- Loic Minier <lool@dooz.org>  Sun, 24 Jun 2007 11:30:43 +0200

twisted-words (0.5.0-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Update (build-)dependencies.
  * debian/watch: Update.

 -- Matthias Klose <doko@debian.org>  Sun, 20 May 2007 20:26:35 +0200

twisted-words (0.4.0-2) unstable; urgency=medium

  * Fix command in menu file (/usr/bin/im). Closes: #368491.

 -- Matthias Klose <doko@debian.org>  Mon,  8 Jan 2007 00:41:23 +0100

twisted-words (0.4.0-1) unstable; urgency=low

  * New upstream version.
  * Convert packaging to use python-central (closes: #373401).

 -- Matthias Klose <doko@debian.org>  Thu, 15 Jun 2006 23:58:45 +0000

twisted-words (0.3.0-2.1) unstable; urgency=low

  * Non-maintainer Upload (with permission).
  * Build-Depend on -twisted-core instead of -twisted (closes: #357925).

 -- Simon Huggins <huggie@earth.li>  Mon, 15 May 2006 18:38:14 +0100

twisted-words (0.3.0-2) unstable; urgency=low

  * Depend on -core packages instead of transitional -twisted packages.
    Closes: #351207.

 -- Matthias Klose <doko@debian.org>  Fri,  3 Feb 2006 09:54:40 +0000

twisted-words (0.3.0-1) unstable; urgency=low

  * New upstream version, words splitted out in it's own tarball.

 -- Matthias Klose <doko@debian.org>  Mon, 16 Jan 2006 01:17:45 +0100

twisted (2.0.1-4) unstable; urgency=low

  * Fix doc symlinks (closes: #313313).
  * Remove conflict with supyb, requested by the supyb maintainer.
  * Suggest python-wxgtk2.4 | python-wxgtk2.6.
  * Fix man page symlinks (closes: #326021, #314508, #315307, #323551).
  * Fix location of the tutorial in the doc-base file (closes: #318167).
  * python-twisted: Add dependency on python-soappy (closes: #317290).

 -- Matthias Klose <doko@debian.org>  Thu,  1 Sep 2005 15:49:29 +0200

twisted (2.0.1-3) unstable; urgency=low

  * Drop python2.2 packages, build python2.4 packages.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 19:05:59 +0200

twisted (2.0.1-2) unstable; urgency=low

  * Reupload as -2, -1 is sticking in the NEW queue from a hijack attempt.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 18:41:05 +0200

twisted (2.0.1-1) unstable; urgency=low

  * New upstream version, built from the sumo tarball.
  * (Build-)depend on zope-interface.
  * Explicitely conflict with all current packages depending on
    python-twisted and python-twisted-conch. Please check for
    compatibility first.
  * Do provide menu entries for the default version only.
  * Empty twisted-doc-api package at the moment.
  * Use debhelper for the packaging.
  * Change priority to optional.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Jun 2005 14:52:40 +0200

twisted (1.3.0-8) unstable; urgency=low

  * Fix the fix in gtk2reactor.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Feb 2005 14:45:43 +0100

twisted (1.3.0-7) unstable; urgency=low

  * Conditionally import the profile module (closes: #294493).
  * Add suggestions to the python-profiler package.
  * Suppress gtk2 user warning in gtk2reactor (closes: #291310).

 -- Matthias Klose <doko@debian.org>  Thu, 10 Feb 2005 13:12:20 +0100

twisted (1.3.0-6) unstable; urgency=medium

  * Fix two bad mail-related bugs, which are really harmful for the
    scalemail application (Tommi Virtanen):
    - insufficient error handling in mail delivery, causing mail loss
      (fixed by r12036)
    - unable to send mail from <> (fixed by r12767, which broke receiving
      mail from <>, which is fixed in r12858).
    Closes: #289993.

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 23:49:03 +0100


