=== debian/watch ===
version=3
http://tmrc.mit.edu/mirror/twisted/Words/(\d+\.\d)/ TwistedWords-([\d\.]*)\.tar\.bz2
