## twisted-words 11.0.0

=== debian/changelog ===
twisted-words (11.0.0-1) unstable; urgency=low

  * New upstream version.
    - Fix jstrports and buildServiceManager. Closes: #618417.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Apr 2011 11:50:11 +0200
