## twisted-words 11.1.0

=== debian/changelog ===
twisted-words (11.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Dec 2011 13:01:54 +0100
