## twisted-words 12.0.0

=== debian/changelog ===
twisted-words (12.0.0-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.3
  * Add watch file

 -- Free Ekanayaka <freee@debian.org>  Wed, 16 May 2012 11:15:01 +0200
