=== debian/watch ===
version=3
http://twistedmatrix.com/Releases/Words/(\d\d\.\d)/TwistedWords-([\d\.]*)\.tar\.bz2
