## twisted-words 12.3.0

=== debian/changelog ===
twisted-words (12.3.0-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4

 -- Free Ekanayaka <freee@debian.org>  Fri, 04 Jan 2013 11:17:20 +0100
