=== debian/control ===
Source: twisted-words
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>=7.0.50~), python-all (>= 2.6.6-9~), python-twisted-core (>= 12.3), patch
XS-Python-Version: all
Standards-Version: 3.9.4

Package: python-twisted-words
Architecture: all
Depends: ${python:Depends}, python-twisted-core (>= 12.3), python-openssl, ${misc:Depends}
Conflicts: python-twisted (<< 2.1), python2.3-twisted-words, python2.4-twisted-words
Replaces: python-twisted (<< 2.1), python2.3-twisted-words, python2.4-twisted-words
Description: Chat and Instant Messaging
 Twisted Words includes:
  - Low-level protocol implementations of OSCAR (AIM and ICQ), IRC, MSN,
    TOC (AIM).
  - Jabber libraries.
  - Prototypes of chat server and client frameworks built on top
    of the protocols.
