## twisted-words 13.0.0

=== debian/changelog ===
twisted-words (13.0.0-1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Sat, 15 Jun 2013 12:57:38 +0200
